.jcarousel-skin .jcarousel-container {

 /*
 -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #D4D0C8;
    border: 1px solid #808080;
	*/
}

.jcarousel-skin .jcarousel-direction-rtl {
	direction: rtl;
}

/*ustawienia do zmiany są we wstawce html*/




.jcarousel-skin .jcarousel-item:hover,
.jcarousel-skin .jcarousel-item:focus {
  
/*
  border-color: #808080;
  */
}

.jcarousel-skin .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 7px;
}

.jcarousel-skin .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 7px;
	margin-right: 0;
}

.jcarousel-skin .jcarousel-item-vertical {
    margin-bottom: 7px;
}

.jcarousel-skin .jcarousel-item-placeholder {
}

/**
 *  Horizontal Buttons
 */


.jcarousel-skin .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url("../images/prev-horizontal_a.png");
}

.jcarousel-skin .jcarousel-next-horizontal:hover,
.jcarousel-skin .jcarousel-next-horizontal:focus {
filter:alpha(opacity=80);
        -moz-opacity:0.8;
        -khtml-opacity: 0.8;
        opacity: 0.8 ;
}

.jcarousel-skin .jcarousel-next-horizontal:active {
filter:alpha(opacity=80);
        -moz-opacity:0.8;
        -khtml-opacity: 0.8;
        opacity: 0.8 ;
}

.jcarousel-skin .jcarousel-next-disabled-horizontal,
.jcarousel-skin .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin .jcarousel-next-disabled-horizontal:active {
    cursor: default;
filter:alpha(opacity=40);
        -moz-opacity:0.4;
        -khtml-opacity: 0.4;
        opacity: 0.4;
}


.jcarousel-skin .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url("../images/next-horizontal_a.png");
}

.jcarousel-skin .jcarousel-prev-horizontal:hover,
.jcarousel-skin .jcarousel-prev-horizontal:focus {
filter:alpha(opacity=80);
        -moz-opacity:0.8;
        -khtml-opacity: 0.8;
        opacity: 0.8;
}

.jcarousel-skin .jcarousel-prev-horizontal:active {
filter:alpha(opacity=80);
        -moz-opacity:0.8;
        -khtml-opacity: 0.8;
        opacity: 0.8;
}

.jcarousel-skin .jcarousel-prev-disabled-horizontal,
.jcarousel-skin .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
filter:alpha(opacity=40);
        -moz-opacity:0.4;
        -khtml-opacity: 0.4;
        opacity: 0.4;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url("../images/next-vertical.gif") no-repeat 0 0;
}

.jcarousel-skin .jcarousel-next-vertical:hover,
.jcarousel-skin .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin .jcarousel-next-disabled-vertical,
.jcarousel-skin .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url("../images/prev-vertical.gif") no-repeat 0 0;
}

.jcarousel-skin .jcarousel-prev-vertical:hover,
.jcarousel-skin .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin .jcarousel-prev-disabled-vertical,
.jcarousel-skin .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
